{
  "name": "mtlg-module-remoteteacher",
  "version": "1.0.0",
  "description": "Remoteteacher Module for MTLG",
  "main": "mtlg-module-remoteteacher.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Rabea de Groot",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/learntech-rwth/theses/BA-mtlg-modul-remoteteacher"
  },
  "dependencies": {
    "sweetalert2": "^7.28.5"
  }
}
